<template>
  <div class="fheight">
    <EditShippingZone />
  </div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import ShippingModule from "~/store/setting";

@Component({
  layout: "admin",
  middleware: "authenticated",
  components: {
    EditShippingZone: () =>
      import("@/components/Admin/Shipping/EditShippingZone/index.vue"),
  },
})
export default class AddEditShippingZonePage extends Vue {}
</script>

<style></style>
